.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8e386402-f077-b43a-ac70-5523b8caa919 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8e36fae4-3528-87e2-2ef2-23062805ee41 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-77912c22-9012-f434-0de5-83d704287236 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-25e736dd-c8f5-1402-b14a-b96b821f7190 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-25e736dd-c8f5-1402-b14a-b96b821f7190) !important;
}
.lfr-layout-structure-item-2a8c4c3d-a481-9cf8-0f5a-bd92714156d7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2a8c4c3d-a481-9cf8-0f5a-bd92714156d7) !important;
}
.lfr-layout-structure-item-f3544007-c9c0-9a1e-fc26-581697f9e67f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f3544007-c9c0-9a1e-fc26-581697f9e67f) !important;
}
.lfr-layout-structure-item-44b0bb11-e382-e539-294e-59f9838a4933 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-44b0bb11-e382-e539-294e-59f9838a4933) !important;
}
.lfr-layout-structure-item-949f1832-5a30-166f-27f4-bd20d5e0b17d {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
